package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum SupplierChangeExamineState {
    APPROVALING(0, "审批中"),
    PASS(1, "通过"),
    REJECT(2, "驳回");
    private final int val;
    private final String title;

    SupplierChangeExamineState(int val, String title) {
        this.val = val;
        this.title = title;
    }
}
